/* 
    Document   : main
    Created on : Jan 8, 2012, 12:13:04 PM
    Author     : salim.mohammad
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/



body {color: #696969; font:62.5% Arial,Helvetica,Verdana; background:url(../images/css/header.gif) repeat-x top right;}
#mainContainer{}
#homepage h2{font-size:1.5em; padding-bottom:24px;}
#homepage h3{font-size:1.5em; padding-bottom:6px;}
a{color:#ff3700; text-decoration:none; outline:none;}
p a.arrowLink{background:url(images/css/show-more-arrow.gif) no-repeat right 5px;}

/*__________________________________Header__________________________*/
#headerContainer{margin:0 auto; width:980px; padding-top:5px;}
#header{float:left;/*padding-left: 4px;*/}
#logo{float:left; padding-top:15px; padding-right:40px;}

#tagLine{font-size:2em; float:right; padding-top:20px; padding-right:62px;}
#rightHeader{float:right; width:468px;/*width:382px; padding-bottom:7px*/}
#smIcons{float:left;}
#smIcons span{padding-right:5px;}
#topLinks{float:left; padding-top: 4px; }
#topLinks ul li a.topLinkRed{color:#f51a00;}
#topLinks ul li .topLinkRed{color:#f51a00; padding-left:7px}
#topLinks ul li a {color:#696969}
#topLinks ul li.topLinkLast{padding-right:0px;}
#topLinks ul li{font-size:1.2em; padding:0 15px 0 0; float:left; line-height:12px}
#searchContainer{background-color: #f0f0f0; float: left; }
#searchTextBox{float:left; }
#searchTextBox input{border:0;}

#topLinks ul li.lang {
    border-right: 1px solid #696969; padding-right:7px;
}
#searchTextBox input#SearchTextBox{color:#ff3700;background-color: #f0f0f0; padding-left:8px;}

#searchTextBoxButton input#SearchSubmitButton{float:left;padding-right: 2px; padding-top: 2px;}
#searchTextBoxButton{float:left;}

/* fonts */
@font-face{
font-family:"VAG Rounded W01 Thin";
   src: url('../fonts/c6cde420-95aa-4d44-8874-0fdf667e66a7.eot');
   src: url('../fonts/c6cde420-95aa-4d44-8874-0fdf667e66a7.eot?iefix') format('embedded-opentype'),
        url('../fonts/09d74e12-003d-45c0-882d-271717150255.woff') format('woff'),
        url('../fonts/87d85e95-0a98-468e-bfcf-9235dce604df.ttf') format('truetype'),
        url('../fonts/e4f4fa64-8733-4776-916d-600581ba3059.svg#e4f4fa64-8733-4776-916d-600581ba3059') format('svg');
}

/*_______________Navigation______________*/
#mainNavigation{float:left; width:100%; /*padding-top:13px;*/ z-index:-1;}
/** +html #mainNavigation{padding-top: 18px;}*/
#mainNavigation ul{float:left; padding-top:23px;}
*#mainNavigation ul#section-Homepage-level1 li#nav-Homepage-level1 a {padding-left:0px !important; margin-right:16px;}

#mainNavigation ul li{color: #696969;
    float: left;
    font-size: 1.4em;
	padding: 6px 22px;
	margin-right:20px;
    
}

#mainNavigation ul li a {
    color: #696969;
    display: inline-block;
    padding-bottom: 5px;
    text-decoration: none;
}
#mainNavigation ul li a:hover {color:#ff3700}
#mainNavigation ul li#nav-Homepage-level1 { margin-right: 5px;  padding-left: 0;  margin-left: 0;  background: none;  }
#mainNavigation ul li#nav-Homepage-level1 a{ /*padding-top: 0;*/}
/*#mainNavigation ul li#nav-Homepage-level1 a{background:url(../images/css/home_icon.gif) no-repeat; }*/
#mainNavigation ul li#nav-Homepage-level1 span{visibility:hidden;}
#mainNavigation ul li.level1 {padding-bottom: 0; padding-top:7px}
#mainNavigation ul li.level1.last {margin-right:0}
/** +html #mainNavigation ul li.level1{padding-bottom:5px;}*/
 
@media \0screen {
  #mainNavigation ul li.level1{padding-bottom:5px;}
}

/*____________main nav hover css___________________*/
#subNav {position:absolute; left:0; width:749px; background-color:#f0f0f0; margin-top:6px; float:left;}
#subNav ul{padding-left:16px;}
#subNav ul li{font-size:1em; float:left; padding-top:10px; width:177px; padding-left:0; margin-right:6px; padding-right:0; }
#subNav ul li ul{padding-left:0; padding-top:15px;}
#subNav ul li ul li{font-size:0.8em; padding:0; padding-left:10px; border:none; margin-right:0; background:url(images/css/dropdown-aoorw-gray.gif) no-repeat left 6px; padding-bottom:10px;}
#subNav ul li a{display:block; border-bottom:1px solid #dcd4c2; padding-bottom:5px; color:#ff3700;}
#subNav ul li ul li a{border:none; color:#696969; padding-bottom:0;}
#subNav ul li ul li.current{background:url(images/css/dropdown-aoorw-orange.gif) no-repeat left 6px;}
#subNav ul li ul li.current a{color:#ff3700;}
/*_____________________Breadcrumb______________*/

#breadcrumb{float: left; padding-bottom: 10px; width: 100%;}
#breadcrumb ul li{font-size:1.1em; float:left; padding-right:5px;}
#breadcrumb ul li a {color: #969696;padding-right: 5px;}
#breadcrumb ul li span img {vertical-align:middle}
#breadcrumb ul li a:hover {color:#FF3700;}
/*firefox hack*/
@-moz-document url-prefix() {
 #breadcrumb
 {
 padding-top:1px;
}
}
/*chrome hack*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#breadcrumb
 {
 padding-top:1px;
}
}
/*_______________________Home Content_______________*/

#homeBannerContainer{margin:0 auto; width:980px;}
#homeBannerContainer img{padding-top: 26px;}
#homeDesc{margin:0 auto; width:980px;}
#homeDesc p{ font-size:1.4em; line-height:1.6em;}
#homeDescBox1,#homeDescBox2{border-right:1px solid #ede9e0;float:left;min-height:178px;}
#homeDescBox1{width:319px; padding-right:10px;}
#homeDescBox1 p a{text-decoration:underline;}
#homeDescBox1 p a:hover{text-decoration:none;}
#homeDescBox1 img{padding-top:22px;}
#homeDescBox2{padding-left:10px; padding-right:22px;}
#homeDescBox2 img{padding-left:15px;}
#homeDescBox3{float:left; padding-left:9px;min-height:178px;}
#homeDescBox1,#homeDescBox2,#homeDescBox3{margin-top:20px;}


#interactionBox{background-color:#f8f6f3; width:100%; float:left; padding-bottom:25px; margin-top:24px;}
#interactionBoxContent{margin:0 auto; width:980px;}

#quickLinks{float:left; padding-top:14px;min-height: 148px;border-bottom:1px solid #e3ddce;}
#quickLinks h2{width:164px;float:left;}
#quickLinksBox1,#quickLinksBox2,#quickLinksBox3,#quickLinksBox4,#quickLinksBox5{width:145px; float:left;padding-right:19px; min-height: 135px; padding-bottom:12px; }
#quickLinksBox5{padding-right:0;}
#quickLinksBox1{background:url(images/css/financial-report.jpg) no-repeat 83px 80px;}
#quickLinksBox2{background:url(images/css/factbook.jpg) no-repeat 83px 65px;}
#quickLinksBox3{background:url(images/css/cr-reports.jpg) no-repeat 67px 89px;}
#quickLinksBox4{background:url(images/css/results.jpg) no-repeat 102px 76px;}
#quickLinksBox5{background:url(images/css/vacancies.jpg) no-repeat 94px 88px;}
#quickLinksBox1 p,#quickLinksBox2 p,#quickLinksBox3 p,#quickLinksBox4 p,#quickLinksBox5 p{font-size:1.2em; width:115px; line-height:1.5em;}
#quickLinksBox1 p a,#quickLinksBox2 p a,#quickLinksBox3 p a,#quickLinksBox4 p a,#quickLinksBox5 p a{background:url(images/css/show-more-arrow.gif) no-repeat 55px 5px; display:block;}
#tickers{float:left; padding-top:16px;}
#tickers h2{width:147px; float:left;}
#scroller{float:left; width: 673px;}
#olympicTicker{float:right;}



/*__________________________Left Navigation________________*/

#twoColumnContainer{margin: 0 auto; width: 980px;}
#twoColumn{float:left; padding-top:9px;}
#leftCol{float:left; width:155px; padding-right:40px;}
#leftCol ul li{font-size:1.2em;  border-bottom:1px solid #f0f0f0; background:url(../images/css/left-nav-arrow.gif) no-repeat left 9px; padding: 3px 0 4px 13px; }
#leftCol ul li a{color:#696969;}
#leftCol h1{font-size:2.2em; width:155px;   padding-bottom: 23px; padding-top: 8px; font-weight: normal; line-height: 1.3em;}
#leftNavigation{float:left; margin-bottom:50px;}
*#leftNavigation{width:100%;}

/*______________Page Tools________________*/
#pageTools{clear: both; float: left; font-size: 1.2em; padding-bottom: 23px; width: 155px;}
*#pageTools {width:157px;}
#pageTools a {color:#696969; float:left;}
#pageToolsContainer{ background: url(../images/css/pagetools-bg.jpg) repeat right center;  float: left;  height: 69px;  padding: 5px 0; width: 130px;}
#pageTools img{float:left;}
#printContainer,#bookmarkContainer,#shareitContainer{float: left; margin-left: 11px; padding-top: 3px; width: 110px; }
#printContainer,#bookmarkContainer{padding-bottom:5px; border-bottom:1px solid #ffd7cc;}
#printContainerImage,#bookmarkContainerImage,#shareitContainerImage{float:right;}
#printContainerImage{padding-right:5px;}
#bookmarkContainerImage{padding-right:8px;}
#shareitContainerImage{padding-right:8px;}
#fbShare{padding-right:12px;}
#fbShare,#twitterShare{float:left;}
#pageToolsContainerLeft.selected{background: url(../images/css/pagetools-bg.jpg) repeat left center;  border-right: 0 none;}
#pageToolsContainerLeft {cursor: pointer; float: left;  height: 69px;    padding: 5px 2px;  width: 20px;}

#pageTools img { float: left;}

#printContainer,#bookmarkContainer,#shareitContainer{float: left; margin-left: 11px; padding-top: 3px; width: 110px; }
#printContainer,#bookmarkContainer{border-bottom:1px solid #ffd7cc;}
#printContainer{padding-bottom: 3px;}
#bookmarkContainer{padding-bottom: 5px; padding-top:5px;}
#printContainerImage,#bookmarkContainerImage,#shareitContainerImage{float:right;}
#printContainerImage{padding-right:5px;}
#printContainerImage img{padding-left:62px;}
#printContainer span, #bookmarkContainer span, #shareitContainer span{float:left}
#bookmarkContainerImage{padding-right:8px; padding-top:0px;}
#bookmarkContainerImage img{padding-left:35px;}
#shareitContainerImage{padding-right:8px;}
#fbShare{padding-right:12px;}
#fbShare,#twitterShare{float:left;}
#pageTools a {color:#696969; float:left;}





/*_____________________Right Column__________________*/
/*____________________CR page_____________________*/
.twoColumn {margin:0 auto; width:980px;}
#rightCol {width:785px; float:left; padding-bottom:67px;}
#contentWrapper {float:left;}
#introText {margin-top:25px;}
#introText p{font-size:1.8em;}
#introText p a{display:inline; background:url(images/css/learn-more-arrow.gif) no-repeat right center;}

/*Content starts*/
#contentMain {margin-top:20px; width:785px; float:left}
#contentLeft{border-right:1px solid #f2f2f2; float:left; width:525px;}
#contentLeftUpper {width:517px;background-color:#f2f2f2;}
#contentLeftUpper h2{font-size:1.8em; padding-bottom:15px; padding-left:10px; padding-top:9px;}
#contentLeftUpper h2 span{color:#ff3700;}
#contentLeftUpper img{padding-left:10px; padding-bottom:16px;}
#contentLeftLower {margin-top:26px; clear:both}
#latestItems{border-right:1px solid #f2f2f2; float:left; margin-right:13px; width:244px; border-left:1px solid #f2f2f2; padding-left:9px;}
#latestItems ul li{display:block; float:left; border-right:1px solid #f2f2f2;padding:4px 10px 9px 7px; margin-top:1px;border-bottom:1px solid #f2f2f2;border-top:1px solid #f2f2f2;}
#latestItems ul li.first {border-left:1px solid #f2f2f2;}
#latestItems ul li.current{padding:4px 10px 10px 7px; margin-top:0px;}
#latestItems ul li a{color:#696969; font-size:1.8em;}
#latestItems ul li.current a{color:#ff3700;}

#headingsItems {clear:both; margin-top:8px; float:left; width:256px;}
#downloadboxes{width:256px;}
.downloadbox{float:left;width:256px; margin-top:17px;}
.image{float:left; margin-right:9px; border-bottom:1px solid #f2f2f2;}
.data{float:left; margin-top:9px;}
.data p{font-size:1.2em; margin-right:88px;}
.data p a{ background:url(images/css/more-price-arrow.gif) no-repeat right center; display:block;}
.data p.first{background:none; margin:0;}
#whatWeDo {float:left; width:257px;}
#whatWeDo img{margin-top:26px; margin-bottom:19px;}
#whatWeDo h2 {font-size:1.9em;}
#whatWeDo h2 span{color:#ff3700;}
#whatWeDo p{font-size:1.2em;}
#whatWeDo p a{background:}

#contentRight{width:259px; float:left;}
#contentRightUpper{ margin-left:10px; float:left; margin-top:9px;}
#contentRightUpper h2{font-size:1.9em; padding-bottom:14px;}
#contentRightUpper h2 span{color:#ff3700;}
#contentRightUpper p {font-size:1.2em; padding-top:15px;}

#contentRightLower {margin-left:10px; margin-top:40px; float:left;}
#contentRightLower h2{font-size:1.9em; padding-bottom:19px;}
#contentRightLower h2 span{color:#ff3700;}
#contentRightLower p{font-size:1.2em;}
#contentRightLower ul {margin-top:18px;}
#contentRightLower ul li {padding-bottom:8px;}
#contentRightLower ul li a{color:#696969; display:block; background:url(images/css/learn-more-arrow.gif) no-repeat right center; margin-right:145px; font-size:1.2em;}



/*_____________________Footer____________________*/
#footerContainer{width:100%; float:left; background-color:#e5e5e6; padding-top:11px; /*padding-bottom:55px;*/padding-bottom:40px; height:90px; }
#footerContainerDetails{margin:0 auto; width:980px;}
#footerLinks{float:left;}
#footerLinks ul li{font-size:1.2em; float:left; padding:0 12px;}
#footerLinks ul li.first {padding-left:0}
#footerLinks ul li a{color:#a3a3a3;}
#olympicLogo{float:right;}
/*fire fox hack*/
@-moz-document url-prefix() {
#footerContainer
 {
 padding-bottom:41px;
}
}

/*______________________Press release page__________________*/
/*#content{width:527px; float:left;}*/
#content{width:485px; float:left;}
#rightColLeft {width:527px; float:left;}
.sectionHeader { margin-top:24px; margin-bottom:11px;}
.sectionHeader h2{font-size:2.4em; color:#ff3700; font-weight:normal;}
.years{float:left;}
.years ul li{display:block; float:left; border-right:1px solid #f2f2f2;padding:8px 14px 7px 12px; margin-top:1px;border-bottom:1px solid #f2f2f2;border-top:1px solid #f2f2f2;}
.years ul li.first{border-left:1px solid #f2f2f2;}
.years ul li a{color:#696969; font-size:1.4em;}
.years ul li.current a{color:#ff3700;}
.years ul li.current{padding:8px 14px 8px 12px;; margin-top:0px;}

.months {clear:both;}
.months ul li{display:block; float:left;padding:8px 14px 7px 12px; background-color:#f0f0f0;}
.months ul li a{color:#696969; font-size:1.1em;}
.months ul li.current a{color:#ff3700;}

#latestPress{margin-top:25px; float:left; width:515px;}
.item{border-bottom:1px solid #ff9b7f; float:left; width:487px; padding-bottom:6px; margin-bottom:5px;}
.date {color:#696969; float:left; width:70px;}
.date p {border-right:1px solid #7d7d7d; font-size:1.2em;}
.itemData{float:left; width:400px; margin-left:10px;}
.dataTitle{margin-bottom:5px;}
.dataTitle p a{color:#ff3700; font-size:1.2em;}
.dataIntro p{font-size:1.2em;}

/*________________Investor Presentation______________________*/

#presentationIntro {margin-top:24px; width:483px;}
#presentationIntro p {font-size:1.6em; line-height:1.7em; }
.presenationHeadings {float:left; padding: 7px 0  7px 8px;}
.presentationDates{width:69px;}
.presentationTitle {width:338px;}
.presentationPressRelease, .presentationWebcasts{width:85px; text-align:center; background-color:#eae9e8;}
.presentationPresentation, .presentationVideos{width:80px; text-align:center;}
#presentationHeading {border-top:1px solid #ff9b7f; border-bottom:1px solid #ff9b7f; float:left;}
#presentationHeading p{font-size:1.2em;}
#presentationHeadingPressRelease, #presentationHeadingWebcasts {background:none;}

.presentationItems {float:left; background-color:#f9f8f6; border-bottom:1px solid #b1b0af;}
.presentationDetails {float:left; padding-left:8px; padding-top:13px; padding-bottom:13px;}
.presentationDetails p{ font-size:1.2em;}
.presentationDetailTitle p{width:262px;}
.presentationDetailDate p{border-right:1px solid #7c7c7c;}
.presentationDetailPressRelease , .presentationDetailWebcasts {padding:13px 0 27px 8px;}

/*_______________Story hub__________________*/
.storyPannel {padding-bottom:14px; border-bottom:1px solid #ede9e0; float:left; margin-top:14px;}
#storyPannelFirst {margin-top:0px;}
.storyBoxes {float:left; Width:249px;padding-right:19px;}
#storyBoxLast{padding-right:0px;}
.storyBox img{margin-bottom:12px; border:1px solid #f5f6f6;}
.storyBox h3{font-size:1.2em; color:#ff3700;}
.storyBox p{font-size:1.2em;}
.tags, .tagType {margin-top:8px; float:left;}
.tags p{display:inline; font-size:1.2em; color:#5c7f92; font-weight:bold; padding-right:10px;}

.tagType a{color:#fff; margin-bottom:5px; display:inline-block;}
.tagType a.articleCategory{background:url(images/css/article-category-box.gif) no-repeat; padding:2px 8px 3px 4px;}
.tagType a.anotherTag{background:url(images/css/another-tag-box.gif) no-repeat; padding:2px 8px 3px 4px;}


/*______________________ BLOG__________________________*/
.blog .sectionHeader {margin-top:0;}
#contentWrapper{width:785px; /*min-height:447px;*/min-height:533px;}
#contentWrapperLeft{width:485px; float:left; margin-right:40px;}
#contentWrapperRight {float:left; width:240px;background-color: #F0F0F0; padding-left:10px; padding-right:10px; padding-bottom:15px; position:relative;}
#blogBoxes{ float:left; width:100%}
.dateTitle p{display:inline; background:url(../images/css/date-divider.jpg) no-repeat 68px center; padding-right:10px;}
.blogBox {float:left; width:100%; border-bottom:1px solid #ede9e0; padding-bottom:14px; margin-top:14px;}
/*.blogBoxImage {border:1px solid #f1f1f1; float:left; margin-right:19px; width:136px;}*/
.blogBoxImage {float:left; margin-right:15px; width:100px;}
#blogBoxes p,#blogBoxes a{font-size:1.2em;line-height: 16px;}
.shortDesc p, .by p {display:inline;}
.comments {float:left;}
.by {float:right;}
.by p{padding-right:3px;}
#blogBoxes .first{margin-top:0;}
#blogPosts {padding-top:12px; padding-bottom:15px;}
#blogPosts h3, #categories h3, #archive h3{font-size:1.6em; color:#696969; font-weight:normal; padding-bottom:10px;}
#blogPosts a{font-size:1.2em;line-height: 16px;}
#categories {padding-bottom:25px;}
#archive {float: left;  padding-top: 47px;  width: 100%;}


.blogInfo{border-bottom: 1px solid #F0F0F0;
    border-top: 1px solid #F0F0F0;
    margin-bottom: 18px;
   
    padding-bottom: 4px;
    padding-top: 7px;
float: left;
 width: 485px;
}

/** +html .blogInfo{padding-bottom: 7px;}*/



/*__________________ ARCHIVE year-month css______________*/
.dataContainer{border-top:1px solid #F89378; padding-top:5px; padding-bottom:5px;}
.yearContainer a{display:block; font-size:1.2em; font-weight:bold;}
.yearContainer a:hover{text-decoration: underline;}
.monthContainer { padding-bottom: 5px;  padding-top: 6px;}
.monthContainer ul {padding-left:9px;}
.monthContainer ul li a{display:inline; font-size:1.2em;}
.monthContainer ul li span{padding-left:5px; font-size:1.2em;}
.showDown {background:url(../images/css/down-arrow.gif) no-repeat right center;}
.showUp {background:url(../images/css/up-arrow.gif) no-repeat right center;}

/*__________________ BLOG Items _______________________________*/
#postDetails {
    float: left;
    }
.SMtabs{float: right;}   
#postDetails p{display:inline; font-size:1.2em; padding-right:3px;}
#postDetails p a{display:inline; font-size:12px; padding-right:3px;}
#postDetails a{ font-size:1.2em;}
#introTextContent{float: left;font-size: 1.3em;width: 485px;}
#introTextContent p{padding-bottom:15px; line-height:21px; font-size:1.231em;}
#blogDescription {float:left;width:485px;}
#blogDescription p{font-size:1.2em;line-height: 16px;padding-bottom: 15px;}
.error404  p{font-size:1.2em;line-height: 16px;padding-bottom: 15px;}
#blogDescription img{float:right; padding-left:19px; padding-bottom:19px;}

#blogDescription ul{ font-size: 1.2em; list-style: outside; margin-left: 10px; padding: 0 5px 10px 10px;}/*added NM*/
#blogDescription ul li{padding-bottom: 7px;} /*added NM*/

/*soham css side bar 12-1-2012*/
#categories-4, #categories-2
{
    list-style:none;    
    padding-bottom:25px;
}

#categories-4 h3, #categories-2 h3 {
    color: #696969;
    font-size: 1.6em;
    font-weight: normal;
    padding-bottom: 10px;
}
#cat
{
    width:200px;    
}
/*#blogPosts h3, #categories h3, #archive h3{
    padding-top:10px;
}*/
/* soham css end side bar*/


/*new css 18-1-2012*/
#comments
{
    margin-top:12px;
    float: left;
    width: 485px;
}
.dateTitle p {
    background: url("../images/css/date-divider.jpg") no-repeat scroll 68px center transparent;
}

.commentsTitle
{
     border-bottom: 1px solid #F15A22;
    color: #FF3700;
    font-family: "Myriad pro",Myriad pro,verdana;
    font-size: 20px;
    width: 100%;
}
.comment-body
{
    font-size:12px;
    font-style: normal;  
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 7px;
}
.comment-body p {padding-bottom:10px}
ol.commentlist li:first-child div.comment-body
{
    padding-top:10px;    
}
.comment-author .avatar {display:none}
.comment-author {padding:2px 0}
.commentmetadata {padding-bottom:10px}
/*
#respond
{
    margin-top: 30px;
	font-size:12px;
}
#commentform p
{
    clear:both;
    float:left;
}
#commentform p label
{
    color:#696A6C;
    margin-top:10px;
    margin-bottom:10px;
     margin-right: 3px;
    float:left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
}
#commentform p span
{
    color:#696A6C;    
    float:left;
    margin-top:10px;
     font-family: arial;
    font-size: 12px;
    margin-bottom:10px;
    margin-right: 10px;
     font-weight: bold;
}
#commentform p input 
{
    border: 1px solid #E66637;
    width: 178px;
    float: left;
   margin-top:10px;
    margin-bottom:10px; 
    margin-right: 4px;   
    padding: 0px;
    font-family: arial;
    font-size: 12px;
}
#commentform p #comment
{
    border: 1px solid #E66637;
    overflow:hidden;
    width:100%;
}
#commentform p.form-submit
{    
    width:101%;
}
#commentform p.form-submit input
{
    border: none;
    background:url("../images/css/btn-send.jpg") no-repeat;
    height: 20px;
     width: 50px;
    float: right;
	cursor:pointer;
}
#commentform p.comment-form-comment
{
    width:100%;
}
*/
p.logged-in-as
{
     font-family: arial;
    font-size: 12px;
    margin:5px;
}
/*new css end soham 18/1/2012*/
/* soham css end side bar*/
/* form 20-01-2012*/
.tagsPage{float: left;padding-top: 15px; width:100%;} 
.tagsPage p{color: #5C7F92;float: left;padding: 0 10px 9px 0; font-size:1.2em;}
.tagsPage ul li {color: #FFFFFF;float: left;height: 19px;padding: 0 7px 3px 5px; background:url(../images/css/tag-frnt.png) no-repeat left top;}
.tagsPage ul li p {color:#FFFFFF;display:block;font-size:1.2em;padding:2px 7px 3px 3px;white-space:nowrap;width:auto;background:url(../images/css/tag-back.png) no-repeat right top;}
.leaveReply {float:left; clear:both; margin-top:15px; width:450px;}
.leaveReply div{margin-bottom:10px;}
.leaveReply h3{font-size:1.8em; padding-bottom:10px;}
.leaveReply p{font-size:1.2em; padding-left:5px;}
.nameText {width:250px;}
.emailText {width:250px;}
.websiteText {width:250px;}
.nameBox, .nameText{float:left}
.emailBox, .websiteBox, .captchaBox, .submitButton{float:left; clear:both}
.emailText, .websiteText, .captchaText{float:left;}
.replyBox input{/*min-height:100px;*/ width:400px;}
#captcha_code
{
   width:150px !important; 
}

/* End */

/* End */

.pagination {
    float: left;
    padding-top: 10px;
}

.pagination .current{
    padding: 5px;
    font-size: 1.2em;
}

.pagination a{
    padding: 5px;
}

#leftCol ul li a.selected
{
    color:#FF3700;
}

#blogPosts {
    padding-bottom: 15px;
    padding-top: 12px;
}
#pagination {
    float: left;
    padding-top: 10px;
}

#pagination ul li {
    display: block;
    float: left;
    padding: 0 5px;
}

#pagination ul li span {
    
    font-size:1.2em;
}

/*soham css 25-1-2012*/
/*#topLinks
{
    float:right;
    padding-top:0;
    width:245px;
}*/
.authorName
{
    color:#FF3700;
}


#topLinks ul li.topLinkLast {
    padding-left: 6px;
    z-index: 10;
}

#topLinks ul li.topLinkLast {
    padding-right: 0;
}

#topLinks ul li {
    float: left;
    font-size: 1.2em;
  /*  padding: 0 20px;*/
}
#topLinks ul li.topLinkLast a {
    padding: 0 6px;
}



#topContact a,#topLinkLast  a {
    color: #696969;
}

.topLinkLast a{
    color: #696969;
}

.login-toggle a {
    display: block;
    height: 30px;
}

.login-toggle_content {
    background: none repeat scroll 0 0 #F0F0F0;
    display: none;
    height: 53px;   
    left: 0;
    line-height: 47px;
    position: absolute;
    top: 30px;
    width: 334px;
    z-index: 999999;
}
.login-toggle_content-hover {
display:block;
}
#topLinks ul li a.login-main-hover{background:#f0f0f0;color:#FF3700;}
#rightHeaderContainer {
    height: 30px;
   /* line-height: 25px;*/
	margin-top:2px
}
#searchContainer
{
     position:relative;
}
/** +html #searchContainer
{
     margin-top:26px;
}*/
#topLinks ul li#topContact
{
    padding: 0 10px;
}
.login-toggle a#login-main:hover {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #FF3700;
}
#topLinks .login-toggle_content ul li {
    padding: 0 18px;
}
#topLinks .login-toggle_content ul li {
    font-size: 1em;
}
#topLinks ul li.topLinkLast .login-toggle_content a {
    background: url("../images/css/left-nav-arrow.gif") no-repeat scroll left 20px transparent;
    height: auto;
    padding-left: 15px;
}

#topLinks ul li.topLinkLast .login-toggle_content a:hover{
background: url("../images/css/arrow-red-small.gif") no-repeat scroll left 21px transparent; color: #FF3700; }

/*#rightHeader {   
    position: relative;
    width: 334px;
    z-index: 99;
}*/

/* soham css end 25-1-2012*/

/*soham css search container and dropdown 27-1-2012*/
#searchContainer div.combo {
    left: 190px;
    top: 0;   
}
#searchContainer div.good input {
    background-color: #F0F0F0;
    border: medium none;
    color: #FF3700;
    font-family: arial;
    font-size: 1.2em;
    padding: 1px 2px 3px 5px;
    width: 99px;
    z-index: 5;
}
#searchContainer div.good div.icon {
    background: url("../images/css/trigger-grey-top.gif") no-repeat scroll 0 0 transparent;
    border-bottom: 0 none;
    height: 22px;
    left: 100px;
}
#searchContainer div.good div.list-wrapper {
    /*font-size: 1.2em;*/
    height: 47px !important;
    top: 22px;
    width: 115px;
}
#searchContainer div.good li {
    font-size: 1em;
    padding: 4px 0 0 5px;
}
#searchTextBoxButton 
{ 
    background-color: #F0F0F0 !important;
    position: relative;
    float:left;
	/*margin-top:1px*/
}
#SearchTextBox{   
    font-family: arial;
    font-size: 1.2em;
    padding:0;	
    width:223px;
    height:21px;
}

/** +html #searchTextBox
{
    height:23px;  
    padding-top:0px;
    padding-bottom:0px;    
    margin-top:-1px;
}*/

/** +html #searchTextBox input#SearchTextBox
{
     padding-top:1px;
    padding-bottom:5px;
    height:15px;
}*/
#searchContainer
{
    background:none; 
}
#searchTextBoxButton input#SearchSubmitButton {    
    padding: 0;
}
/*soham css end 27-1-2012*/
#catDropDown
{
   margin-bottom:15px;
   margin-top:6px;
   width:170px;
  
}
.categoriesTitle
{
    font-size: 1.6em;
color: dimGray;
font-weight: normal;
padding-bottom: 10px;
}

/*soham css comments form 30-1-2012*/
 #nameText,#emailText,#websiteText
{
    padding-top: 2px;
    height:22px;        
}
.ConditionalCSS
 {
    /* top:2px !important;*/
 }
/*soham css 30-1-2012*/

/*soham css 31-1-2012*/
.aColor
{
    color:#FF3700 !important;
}
/*soham css end 31-1-2012*/

/*soham css 1-2-2012*/
span.firstword {
    color: #FF3700;
}

h1 {
    font-family: 'VAG Rounded W01 Thin';
}
.mti-active h1, .mti-inactive h1 {
    visibility: visible;
}
h2 {
    font-family: 'VAG Rounded W01 Thin';
}

.tagsPage ul li p {
    background: url("../images/css/tag-back.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    font-size: 1em;
    padding: 3px 7px 3px 3px;
    white-space: nowrap;
    width: auto;
}

#introTextContent p {
    font-size: 1.231em;
    line-height: 21px;
    padding-bottom: 15px;
}


#breadcrumb ul li {
    float: left;
    font-size: 0.9em;
    padding-right: 5px;
    
}
.specialfonts { font-family: 'VAG Rounded W01 Thin',Arial;}

#mainNavigation ul li:hover
{
   background: none repeat scroll 0 0 #F0F0F0;    
}
#mainNavigation ul li.selected
{
background: none repeat scroll 0 0 #F0F0F0;
}
#mainNavigation ul li.selected a{color:#ff3700}
/*soham css end 2-2-2012*/
#contentWrapperRight div.combo
{
    left:0;
    top:auto;
   
}
/** +html #contentWrapperRight div.combo  
{
    left:10px;
    top:104px;
}*/
#contentWrapperRight div.good div.icon {
    background: url("../images/css/trigger-gray-top.png") no-repeat scroll 0 0 #fff;
    border-bottom: 0 none;
    border: 1px solid #E8E8E8;
    height: 22px;
    left: 222px;    
    border-left:none; 
     margin-top:5px;
}
#contentWrapperRight div.combo div.list-wrapper
{
    top:28px;
    left:-1px;    
    width:238px;
}
#contentWrapperRight div.good input {
    background-color: #FFF;    
    color: #696969;
    font-family: arial;
    font-size: 1.2em;   
    padding: 2px 2px 2px 5px;
    width: 214px;
    z-index: 5;
    margin-top:5px;
    border-right:none;
}

.categoriesHeader {
    padding-top: 4px;
    position:relative;
}
/*#archive
{
    margin-top:40px;
}*/
div.good li
{
  font-size:1.2em !important;
}
/*soham category dropdown 2-2-2012 css end */

/*soham css 3-2-2012*/
.crumbColor
{
    color:#696969!important;
}
#leftCol ul li.current {
    background: url("../images/css/left-nav-arrow-link.gif") no-repeat scroll left 9px transparent;
}
#leftCol ul li.current a {color:#FF3700}
#SingleIcons
{
    float:left;
}
#fbShareSingle, #twitterShareSingle {
    float: right;
}
#twitterShareSingle
{
    margin-left:11px;
}
/*chrome hack*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#breadcrumb ul li span img {
padding-bottom: 3px;
padding-top: 2px;
}
}
#mainNavigation ul li#nav-Homepage-level1{padding-right:0;}

/*tooltip*/

/* TipTip CSS - Version 1.2 */

#tiptip_holder { display: none; position: absolute; top: 0; left: 0; z-index: 99999; }
#tiptip_holder.tip_top { padding-bottom: 5px;}
#tiptip_holder.tip_bottom { padding-top: 5px;}
#tiptip_holder.tip_right { padding-left: 5px;}
#tiptip_holder.tip_left { padding-right: 5px;}

#tiptip_content { padding: 3px 5px 11px 8px; background:url("../images/css/tooltip-bg.gif") no-repeat bottom left; color:#FFFFFF;}
#tiptip_arrow{display:none;}
#tiptip_arrow, #tiptip_arrow_inner { position: absolute; border-color: transparent; border-style: solid; border-width: 6px; height: 0; width: 0;}
#tiptip_holder.tip_top #tiptip_arrow { border-top-color: #fff; border-top-color: rgba(255,255,255,0.35);}
#tiptip_holder.tip_bottom #tiptip_arrow { border-bottom-color: #fff; border-bottom-color: rgba(255,255,255,0.35);}
#tiptip_holder.tip_right #tiptip_arrow { border-right-color: #fff; border-right-color: rgba(255,255,255,0.35);}
#tiptip_holder.tip_left #tiptip_arrow { border-left-color: #fff; border-left-color: rgba(255,255,255,0.35);}
#tiptip_holder.tip_top #tiptip_arrow_inner { margin-top: -7px; margin-left: -6px; border-top-color: rgb(25,25,25); border-top-color: rgba(25,25,25,0.92); }
#tiptip_holder.tip_bottom #tiptip_arrow_inner { margin-top: -5px; margin-left: -6px; border-bottom-color: rgb(25,25,25); border-bottom-color: rgba(25,25,25,0.92);}
#tiptip_holder.tip_right #tiptip_arrow_inner { margin-top: -6px; margin-left: -5px; border-right-color: rgb(25,25,25); border-right-color: rgba(25,25,25,0.92);}
#tiptip_holder.tip_left #tiptip_arrow_inner { margin-top: -6px; margin-left: -7px; border-left-color: rgb(25,25,25); border-left-color: rgba(25,25,25,0.92);}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 #tiptip_content {
  /*padding: 4px 8px 5px 8px;
  background-color: rgba(45,45,45,0.88);*/
 }
 #tiptip_holder.tip_bottom #tiptip_arrow_inner { 
  /*border-bottom-color: rgba(45,45,45,0.88);*/
 }
 #tiptip_holder.tip_top #tiptip_arrow_inner { 
  /*border-top-color: rgba(20,20,20,0.92);*/
 }
}



#mainNavigation ul li {
    color: #696969;
    float: left;
    font-size: 1.4em;
	/*margin: 0 22px;
    padding: 6px 0;*/
}


#logo {
    float: left;
    padding-right: 36px;
    padding-top: 15px;
}

@-moz-document url-prefix() {
  #mainNavigation ul li a {
    /* padding-top: 6px;*/
  }
}

.lastDC
{
    border-bottom: 1px solid #F89378;
}
.blogBox1,.blogBox2,.blogBox3
{
    display: none;
}

#footerLinks ul li.footLast {
    padding-left: 0;
}

#categoryDP
{
    position:absolute;
    top:30px;
    left:0;
}

#blogPosts li {
  padding-bottom:7px;
}


#respond input[type="text"], #respond textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #EEEEEE;
    padding: 10px;
    position: relative;
    text-indent: 80px;
}

#author, #email, #url, #captcha_code {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #EEEEEE;
    padding: 10px;
    position: relative;
    
}

#author, #email, #url{
    width: 70%;
	text-indent: 80px;
}

#author:focus, #email:focus, #url:focus{
    text-indent: 0;
    z-index: 1;
}


#respond .comment-form-author, #respond .comment-form-email, #respond .comment-form-url, #respond .comment-form-comment {
    position: relative;
}
#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    left: 4px;
    min-width: 60px;
    padding: 4px 10px;
    position: absolute;
    top: 0;
    z-index: 1;
}
#respond input[type="text"]:focus, #respond textarea:focus {
    text-indent: 0;
    z-index: 1;
}
#respond textarea {
    resize: vertical;
    width: 95%;
}
#respond .comment-form-author .required, #respond .comment-form-email .required {
    color: #BD3500;
    font-size: 22px;
    font-weight: bold;
    left: 75%;
    position: absolute;
    top: 0;
    z-index: 1;
}
#respond .comment-notes .required {
    color: #BD3500;
    font-size: 22px;
    font-weight: bold;
}
#respond .comment-notes, #respond .logged-in-as {
    font-size: 13px;
}
#respond p {
    margin: 10px 0;
}
#respond .form-submit {
    float: right;
    margin: -20px 0 10px;
}
#respond input#submit {
    background:url("../images/css/button-bg.png") no-repeat bottom left;
    border: medium none;
    color: #EEEEEE;
    cursor: pointer;
    margin: 20px 0;
    padding: 3px 9px;
	font-size:12px;
    position: relative;
}
#respond input#submit:active {
    background: none repeat scroll 0 0 #1982D1;
    color: #BFDDF3;
}
#respond #cancel-comment-reply-link {
    color: #666666;
    margin-left: 10px;
    text-decoration: none;
}
#respond .logged-in-as a:hover, #respond #cancel-comment-reply-link:hover {
    text-decoration: underline;
}
.commentlist #respond {
    margin: 1.625em 0 0;
    width: auto;
}
#reply-title {
    color: #373737;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 30px;
}
#cancel-comment-reply-link {
    color: #888888;
    display: block;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 2.2em;
    position: absolute;
    right: 1.625em;
    text-decoration: none;
    text-transform: uppercase;
    top: 1.1em;
}
#cancel-comment-reply-link:focus, #cancel-comment-reply-link:active, #cancel-comment-reply-link:hover {
    color: #FF4B33;
}
#respond label {
    line-height: 2.2em;
}
#respond input[type="text"] {
    display: block;
    height: 24px;
    width: 70%;
}
#respond #captcha_code { display:inline; margin-top:-10px}
#respond p {
    font-size: 12px;
}
p.comment-form-comment {
    margin: 0;
}
.form-allowed-tags {
    display: none;
}
.captchaSizeDivSmall {float:left}